## libio-sessiondata-perl 1.03

=== debian/changelog ===
libio-sessiondata-perl (1.03-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libio-sessiondata-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:52:58 +0100

libio-sessiondata-perl (1.03-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + libio-sessiondata-perl: Drop versioned constraint on libsoap-lite-perl in
      Replaces.
    + libio-sessiondata-perl: Drop versioned constraint on libsoap-lite-perl in
      Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 00:56:43 +0100

libio-sessiondata-perl (1.03-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 25 Dec 2020 18:17:28 +0100

libio-sessiondata-perl (1.03-1) unstable; urgency=low

  * Initial release (closes: #734630).

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Jan 2014 18:21:00 +0100
