=== debian/control ===
Source: libio-sessiondata-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-sessiondata-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-sessiondata-perl.git
Homepage: https://metacpan.org/release/IO-SessionData
Testsuite: autopkgtest-pkg-perl

Package: libio-sessiondata-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: set of modules for non-blocking I/O
 This package contains the modules IO::SessionData and IO::SessionSet which
 deal with non-blocking I/O.
 .
 IO::SessionData is a wrapper around IO::Socket handling e.g. partial writes.
 IO::SessionSet is similar to IO::Select. It handles multiple IO::SessionData
 objects offers the ability to buffer partial writes.
 .
 For a detailed documentation, cf. the original author's book:
  Lincoln D. Stein: Network Programming with Perl.
  Addison-Wesley, 2001, pp. 371.
