=== debian/watch ===
version=4
https://metacpan.org/release/IO-SessionData   .*/IO-SessionData-v?@ANY_VERSION@@ARCHIVE_EXT@$
